/* Export Panel */
"Choose folder." = "Choose folder.";

/* Export Panel */
"Export" = "Exportiere";

/* No comment provided by engineer. */
"Import Metrics" = "Import Metriks";

/* No comment provided by engineer. */
"Metrics" = "Metriks";

